
<meta name='keywords' content='八字排盘,四柱排盘,八字排盘系统,在线八字排盘,排八字,在线排八字,八字,命理,国学,算卦,排盘,易经,六十四卦,奇门,命运,运势,测算,姻缘,婚姻'/><meta charset='UTF-8'>
<meta name='Description' content='可提供八字排盘免费详批，八字排盘算命是一种根据八字用天干地支表示人出生的年、月、日、时，依照查四柱间之五行生克制化、刑冲会合为推命重点，生辰八字排盘免费查询，小到性格、大到发展都能够从这上面看出端倪一二，八字在线排盘，让你提前知晓一生命格。'/>
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=no">
<title>数字能量测算</title>
<a href='/' style='text-decoration:none;' target='_blank'><h2 style='text-align:center;color:#CC0000;'>数字能量测算</h2></a>

<link type='text/css' href='date/smcsss.css' rel='stylesheet' />
<table class='form-table' border='0' align='center' cellpadding='1' cellspacing='1'>
<tr>
<td class='tdleft tdbg'>数字能量:</td>
<td class='bghuang'>
<input type='text' id='sznls' size='18' onkeyup="this.value=this.value.replace(/\D/g,'')" placeholder='请输入QQ/手机号码'></input>
<button onclick=scdc() type="button">测算</button>
</td>
</tr>
<tr><td class='tdleft tdbg'>受测号码:</td><td class='bghuang' id='Name'></td></tr>
<tr><td class='tdleft tdbg'>号码签语:</td><td class='bghuang' id='A'></td></tr>
<tr><td class='tdleft tdbg'>号码吉凶:</td><td class='bghuang' id='B'></td></tr>
<tr><td class='tdleft tdbg'>号码寓意:</td><td class='bghuang' id='C'></td></tr>
<tr><td class='tdleft tdbg'>号码含义:</td><td class='bghuang' id='D'></td></tr>
<tr><td class='tdleft tdbg'>号码指代:</td><td class='bghuang' id='E'></td></tr>
<tr><td class='tdleft tdbg'>号码家庭:</td><td class='bghuang' id='F'></td></tr>
<tr><td class='tdleft tdbg'>号码身体:</td><td class='bghuang' id='G'></td></tr>
<tr><td class='tdleft tdbg'>号码解释一:</td><td class='bghuang' id='H'></td></tr>
<tr><td class='tdleft tdbg'>号码解释二:</td><td class='bghuang' id='I'></td></tr>
<tr><td class='tdleft tdbg'>号码评分:</td><td class='bghuang' id='M'></td></tr>
<tr><td class='tdleft tdbg'>号码解释三:</td><td class='bghuang' id='N'></td></tr>
</table>
<script>
function scdc(){
function createXmlHttp() {
if (window.XMLHttpRequest) {
xmlHttp = new XMLHttpRequest()
}else{
xmlHttp = new ActiveXObject("Microsoft.XMLHTTP")
}}
sznls=document.getElementById("sznls").value;
var urls = "api.php?SYLX=sznlapi&name="+sznls;
createXmlHttp();
xmlHttp.open("GET", urls, false);
xmlHttp.onreadystatechange = function writeSource() {
if (xmlHttp.readyState == 4) {
var obg = JSON.parse(xmlHttp.responseText);
let list = ['Name','A','B','C','D','E','F','G','H','I','M','N'];
list.forEach(item => {
document.getElementById(item).innerHTML = obg[item];
});
xmlHttp.responseText=null;}};
xmlHttp.send(null);}
</script><br><br><br>
<?php include 'footer.php'; ?>